@charset "utf-8";

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

  商品カテゴリページ

////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*********************************************************************

  【Information系】カテゴリページ共通

*********************************************************************/
.sp_cont {
  display: none;
}

.info_page {
  width: 1024px;
  margin: auto;
  padding: 50px 0 50px;
}

article #main-column .info_page h1.ctg_ttl {
  margin-bottom: 40px;
  text-align: center;
  background: none;
}



/*********************************************************************

  【Information系】よくあるご質問

*********************************************************************/
#ctg_faq {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-family: 'Noto Serif JP', serif !important;
}

/* ナビゲーションエリア
--------------------------------------------*/
#ctg_faq .faq_navi_area {
  margin-bottom: 80px;
}

#ctg_faq .faq_navi_area .faq_navi {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0;
  list-style: none;
}

#ctg_faq .faq_navi_area .faq_navi > li a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 200px;
  height: 200px;
  text-decoration: none;
  border: 1px solid #c79f62;
  box-sizing: border-box;
}

#ctg_faq .faq_navi_area .faq_navi > li a::after {
  content: "▼";
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  margin: auto;
  font-size: 15px;
  color: #c79f62;
  text-align: center;
  z-index: 1;
}

#ctg_faq .faq_navi_area .faq_navi > li a .faq_box .faq_navi_main,
#ctg_faq .faq_navi_area .faq_navi > li a .faq_box .faq_navi_sub {
  margin: 0;
  color: #919191;
  line-height: 1;
  text-align: center;
}

#ctg_faq .faq_navi_area .faq_navi > li a .faq_box .faq_navi_main {
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 800;
}

#ctg_faq .faq_navi_area .faq_navi > li a .faq_box .faq_navi_sub {
  font-size: 22px;
}

/* コンテンツエリア
--------------------------------------------*/
#info_contents_area .info_contents {
  margin-bottom: 80px;
}

#info_contents_area .info_contents h2 {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: normal;
  border-bottom: 1px solid #c79f62;
}

#info_contents_area .info_contents h2 .info_cont_ttl {
  font-size: 28px;
  font-weight: bold;
}

#info_contents_area .info_contents .faq_list {
  padding: 0 10px;
  list-style: none;
}

#info_contents_area .info_contents .faq_list > li {
  margin-bottom: 10px;
}

#info_contents_area .info_contents .faq_list > li .faq_list_q {
  display: flex;
  align-items: center;
  position: relative;
  min-height: 28px;
  padding: 10px 0 10px 65px;
  font-size: 20px;
  color: #ffffff;
  line-height: 1.3;
  background: url("https://www.eitarosouhonpo.live/img/plus.svg") right 20px center/20px no-repeat #c79f62;
}

#info_contents_area .info_contents .faq_list > li .faq_list_q.open {
  background-image: url("https://www.eitarosouhonpo.live/img/minus.svg");
}

#info_contents_area .info_contents .faq_list > li .faq_list_q::after {
  content: "";
  position: absolute;
  top: 0;
  right: auto;
  bottom: 0;
  left: 15px;
  width: 34px;
  height: 34px;
  margin: auto;
  background: url("https://www.eitarosouhonpo.live/img/btn-q.png") left top no-repeat;
  z-index: 1;
}

#info_contents_area .info_contents .faq_list > li .faq_list_a {
  display: none;
  position: relative;
  border: 1px solid #c79f62;
  box-sizing: border-box;
}

#info_contents_area .info_contents .faq_list > li .faq_list_a::after {
  content: "";
  position: absolute;
  top: 16px;
  right: auto;
  left: 15px;
  width: 34px;
  height: 34px;
  margin: auto;
  background: url("https://www.eitarosouhonpo.live/img/btn-a.png") left top no-repeat;
  z-index: 1;
}

#info_contents_area .info_contents .faq_list > li .faq_list_a .faq_a_txt {
  padding: 20px 20px 20px 65px;
}

#info_contents_area .info_contents .faq_list > li .faq_list_a .faq_a_txt > p {
  margin-bottom: 20px;
  font-size: 16px;
  color: #c79f62;
  line-height: 1.7;
}

#info_contents_area .info_contents .faq_list > li .faq_list_a .faq_a_txt > p:last-child {
  margin-bottom: 0;
}



/*********************************************************************

  【Information系】熨斗について

*********************************************************************/
#ctg_noshi #noshi_img_area .noshi_img_list {
  margin: 0;
  padding: 0;
  list-style: none;
}

#ctg_noshi #noshi_img_area .noshi_img_list > li img {
  width: 100%;
}

#ctg_noshi #noshi_img_area {
  margin-bottom: 0;
}



/*********************************************************************

  【Information系】大口注文

*********************************************************************/
#ctg_bulk #info_contents_area .buld_ttl {
  margin-bottom: 60px;
  padding-bottom: 30px;
  text-align: center;
  border-bottom: 1px solid #c79f62;
}

#ctg_bulk #info_contents_area .buld_ttl > p {
  display: inline-block;
  margin: 0;
  padding: 14px;
  font-size: 20px;
  color: #c79f62;
  line-height: 1;
  border: 1px solid #c79f62;
  border-radius: 10px;
}

#ctg_bulk #info_contents_area #bulk_cont {
  padding: 0 20px;
  box-sizing: border-box;
}

#ctg_bulk #info_contents_area #bulk_cont .bulk_txt {
  margin: 0 0 20px;
  font-size: 15px;
  color: #c79f62;
  line-height: 1.5;
}

#ctg_bulk #info_contents_area #bulk_cont .bulk_list {
  margin: 0 0 30px 0;
  padding: 0;
  list-style: none;
}

#ctg_bulk #info_contents_area #bulk_cont .bulk_list > li {
  margin-bottom: 5px;
  font-size: 15px;
  color: #c79f62;
  line-height: 1.5;
}

#ctg_bulk #info_contents_area .bulk_support_area {
  text-align: center;
}

#ctg_bulk #info_contents_area .bulk_support_area > a {
  display: inline-block;
  padding: 20px 30px;
  text-decoration: none;
  background-color: #c79f62;
  cursor: default;
}

#ctg_bulk #info_contents_area .bulk_support_area > a .bulk_support_tel {
  margin-bottom: 13px;
  font-size: 24px;
  color: #ffffff;
  line-height: 1;
  text-align: center;
}

#ctg_bulk #info_contents_area .bulk_support_area > a .bulk_support_time {
  font-size: 15px;
  color: #ffffff;
  line-height: 1;
  text-align: center;
}



/*********************************************************************

  【Information系】お知らせ一覧

*********************************************************************/
#ctg_news {
  padding-bottom: 0;
}

#ctg_news #info_contents_area #info_news .information_list .news {
  margin-bottom: 10px;
  padding-bottom: 0;
  background: none;
}



/*********************************************************************

  【Information系】会社概要

*********************************************************************/
#ctg_company #info_contents_area .info_contents {
  margin-bottom: 100px;
}

#ctg_company #info_contents_area .company_ttl {
  margin-bottom: 80px;
  text-align: center;
}

#ctg_company #info_contents_area .info_contents .cmp_info_contents_ttl {
  margin-bottom: 30px;
  font-size: 24px;
  color: #c79f62;
  line-height: 1;
  text-align: center;
}

/* 「会社概要」エリア
--------------------------------------------*/
#ctg_company #info_contents_area #cmp_info_area .cmp_info_list {
  margin: 0;
  padding: 0;
  list-style: none;
}

#ctg_company #info_contents_area #cmp_info_area .cmp_info_list > li {
  display: flex;
  padding: 5px 0;
  border-bottom: 1px dotted #c79f62;
}

#ctg_company #info_contents_area #cmp_info_area .cmp_info_list > li .info_list_ttl {
  width: 30%;
  font-size: 14px;
  color: #c79f62;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_info_area .cmp_info_list > li .info_list_txt {
  width: 70%;
  font-size: 14px;
  color: #c79f62;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_info_area .cmp_info_list > li .info_list_txt a {
  color: #c79f62;
}

/* 「営業時間について」エリア
--------------------------------------------*/
#ctg_company #info_contents_area #cmp_open_area .open_cont {
  display: flex;
  justify-content: space-between;
}

/* 「ネットでのご注文」エリア
--------------------------------------------*/
#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_order {
  margin-right: 30px;
  padding: 30px 20px;
  background-color: #c79f62;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_order .open_order_img01 {
  margin-bottom: 10px;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_order .open_order_txt01 {
  margin-bottom: 30px;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_order .open_order_txt02 {
  margin-bottom: 20px;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_order .open_order_txt03 {
  font-size: 13px;
  color: #ffffff;
  text-align: center;
}

/* 「各種お問い合わせ」エリア
--------------------------------------------*/
#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact {
  flex: 1;
  margin-right: 30px;
  padding: 30px 20px;
  background-color: #c79f62;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_txt01 {
  margin-bottom: 30px;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_box {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_box .op_cont_img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  min-height: 50px;
  margin-right: 20px;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_box .op_cont_img img {
  width: 100%;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_box .op_cont_bg {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  height: 50px;
  min-height: 50px;
  background-color: #ffffff;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_box .op_cont_bg.bg_tel {
  font-size: 25px;
  line-height: 1;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_box .op_cont_bg.bg_tel a {
  color: #df0000;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_box .op_cont_bg.bg_mail a {
  font-size: 16px;
  color: #c79f62;
  line-height: 1;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_box .open_contact_txt02 {
  width: 100%;
  margin-top: 5px;
  font-size: 15px;
  color: #ffffff;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_txt03 {
  font-size: 13px;
  color: #ffffff;
}

/* 「カレンダー」エリア
--------------------------------------------*/
#ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_calendar {
  width: 274px;
  box-sizing: border-box;
}

/* 「領収書について」エリア
--------------------------------------------*/
#ctg_company #info_contents_area #cmp_receipt_area .receipt_txt {
  font-size: 15px;
  color: #c79f62;
  line-height: 1.7;
  text-align: center;
}

/* 「お支払いについて」エリア
--------------------------------------------*/
#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont {
  padding: 20px 20px;
  background-color: #c79f62;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_ttl {
  margin-bottom: 20px;
  font-size: 15px;
  color: #ffffff;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list {
  display: flex;
  flex-wrap: wrap;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_cart_box {
  margin-bottom: 20px;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_card_box {
  width: 99%;
  padding: 15px;
  border: 1px solid #ffffff;
  box-sizing: border-box;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_card_box .pay_card_ttl {
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_card_box .pay_card_list {
  display: flex;
  padding: 5px;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_card_box .pay_card_list > li {
  margin-right: 5px;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_card_box .pay_card_list > li:last-of-type {
  margin-right: 0;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_card_box .pay_card_list > li img {
  width: 80px;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_card_box .pay_card_txt {
  font-size: 12px;
  color: #ffffff;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_cod_box {
  width: 100%;
  padding: 10px 15px;
  border: 1px solid #ffffff;
  box-sizing: border-box;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_cod_box .pay_cod_ttl {
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_cod_box .pay_cod_txt {
  margin-bottom: 10px;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_cod_box .pay_cod_table {
  border-collapse: inherit;
  border-spacing: 3px;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_cod_box .pay_cod_table tr td {
  width: 50%;
  font-size: 12px;
  color: #c79f62;
  text-align: center;
  background-color: #ffffff;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_cod_box .pay_cod_table tr td.pay_cod_table_ttl {
  width: 100%;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_raku_box {
  width: 100%;
  padding: 15px;
  border: 1px solid #ffffff;
  box-sizing: border-box;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_raku_box .pay_raku_ttl {
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_raku_box .pay_raku_txt {
  margin-bottom: 10px;
  font-size: 12px;
  color: #ffffff;
  text-align: left;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_paypay_box {
  width: 99%;
  padding: 15px;
  border: 1px solid #ffffff;
  box-sizing: border-box;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_paypay_box .pay_paypay_ttl {
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_paypay_box .pay_paypay_txt {
  margin-bottom: 10px;
  font-size: 12px;
  color: #ffffff;
  text-align: left;
}

p.pay_paypay_txt a {
    color: #ffffff;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_amazon_box {
  width: 99%;
  padding: 15px;
  border: 1px solid #ffffff;
  box-sizing: border-box;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_amazon_box .pay_amazon_ttl {
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_amazon_box .pay_amazon_txt {
  margin-bottom: 10px;
  font-size: 12px;
  color: #ffffff;
  text-align: left;
}

p.pay_amazon_txt a:visited {
    color: #fff;
}
table.etr_cmp_paymblock.pay_cont_list td {
    vertical-align: top;
}


/* 「送料について」エリア
--------------------------------------------*/
#ctg_company #info_contents_area #cmp_postage_area .pos_table {
  border-collapse: inherit;
  border-spacing: 5px;
}

#ctg_company #info_contents_area #cmp_postage_area .pos_table tr td {
  padding: 5px 10px;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_postage_area .pos_table tr td:nth-of-type(1) { width: 14%; }
#ctg_company #info_contents_area #cmp_postage_area .pos_table tr td:nth-of-type(2) { width: 32%; }
#ctg_company #info_contents_area #cmp_postage_area .pos_table tr td:nth-of-type(3) { width: 20%; }
#ctg_company #info_contents_area #cmp_postage_area .pos_table tr td:nth-of-type(4) { width: 18%; }
#ctg_company #info_contents_area #cmp_postage_area .pos_table tr td:nth-of-type(5) { width: 16%; }

#ctg_company #info_contents_area #cmp_postage_area .pos_table tr td.pos_table_area {
  background-color: #c79f62;
}

#ctg_company #info_contents_area #cmp_postage_area .pos_table tr td.pos_table_pref {
  color: #333333;
  background-color: #d9bd93;
}

#ctg_company #info_contents_area #cmp_postage_area .pos_table tr td.pos_table_price {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  background-color: #ebdcc7;
}

#ctg_company #info_contents_area #cmp_postage_area .pos_txt {
  margin-bottom: 20px;
  font-size: 12px;
  color: #c79f62;
  line-height: 1.8;
}

#ctg_company #info_contents_area #cmp_postage_area .pos_txt span.red {
  color: #df0000;
}

/* 「配送について」エリア
--------------------------------------------*/
#ctg_company #info_contents_area #cmp_delivery_area .cmp_deli_txt {
  margin-bottom: 30px;
  font-size: 13px;
  color: #c79f62;
  line-height: 1.7;
  text-align: center;
}

#ctg_company #info_contents_area #cmp_delivery_area .deli_time_table {
  width: 80%;
  margin: auto;
  border-collapse: inherit;
  border-spacing: 5px;
}

#ctg_company #info_contents_area #cmp_delivery_area .deli_time_table tr td.deli_table_ttl {
  padding: 10px;
  color: #ffffff;
  text-align: center;
  background-color: #c79f62;
}

#ctg_company #info_contents_area #cmp_delivery_area .deli_time_table tr td.deli_table_time {
  width: 20%;
  padding: 20px 10px;
  color: #333333;
  text-align: center;
  background-color: #ebdcc7;
}

/* 「配送伝票に関しまして」エリア
--------------------------------------------*/
#ctg_company #info_contents_area #cmp_ticket_area .cmp_ticket_txt {
  font-size: 13px;
  color: #c79f62;
  line-height: 1.7;
  text-align: center;
}



/*********************************************************************

  【Information系】ご利用規約

*********************************************************************/
#ctg_terms #info_contents_area .terms_ttl {
  margin-bottom: 30px;
  font-size: 26px;
  font-weight: bold;
  color: #c79f62;
  text-align: center;
}

#ctg_terms #info_contents_area #terms_area {
  margin-bottom: 0;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_ttl {
  padding: 8px 10px;
  font-size: 16px;
  color: #ffffff;
  line-height: 1;
  background-color: #c79f62;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box {
  padding: 10px 10px 50px;
}

#ctg_terms #info_contents_area #terms_area .terms_list:last-of-type .terms_list_box {
  padding-bottom: 0;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt {
  font-size: 14px;
  color: #c79f62;
  line-height: 1.8;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_txt_ttl {
  font-size: 14px;
  font-weight: bold;
  color: #c79f62;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_txt_cont {
  margin-bottom: 20px;
  padding: 0 30px;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_txt_cont:last-of-type {
  margin-bottom: 0;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_txt_cont .terms_txt_box {
  margin-bottom: 20px;
  padding: 0 20px;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_device_area {
  display: flex;
  justify-content: space-between;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_device_area .device_cont {
  width: 47%;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_device_area .device_cont .device_ttl {
  margin: 20px 0 10px;
  padding: 8px 0 8px 8px;
  font-size: 18px;
  line-height: 1.3;
  border-left: 7px solid #c79f62;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_device_area .device_cont > table {
  border-top: 1px solid #bbbbbb;
  border-left: 1px solid #bbbbbb;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_device_area .device_cont > table tr td {
  height: 50px;
  padding: 3px;
  color: #666666;
  line-height: 1.3;
  border-right: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
}

#ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_device_area .device_cont > table tr td.device_table_ttl {
  height: 36px;
  color: #666666;
  background-color: #eeeeee;
}



/*********************************************************************

  【Information系】ご挨拶

*********************************************************************/
#ctg_introduction #info_contents_area .introduction_ttl {
  width: 200px;
  margin: 0 auto 40px;
  padding-bottom: 10px;
  border-bottom: 1px solid #bbbbbb;
}

#ctg_introduction #info_contents_area .introduction_ttl > p {
  font-size: 20px;
  text-align: center;
}

#ctg_introduction #info_contents_area .info_contents .introduction_txt {
  font-size: 14px;
  line-height: 2.1;
}














@media screen and (max-width: 768px){
  /*********************************************************************

    【Information系】カテゴリページ共通

  *********************************************************************/
  .pc_cont {
    display: none;
  }
  
  .sp_cont {
    display: block;
  }
  
  .info_page {
    width: 100%;
    margin: 0 auto 50px;
    padding: 0;
  }

  .info_page h1.ctg_ttl {
    width: 200px;
    margin: 10px auto 20px;
  }

  .info_page h1.ctg_ttl img {
    width: 100%;
  }




  /*********************************************************************

    【Information系】よくあるご質問

  *********************************************************************/
  /* ナビゲーションエリア
  --------------------------------------------*/
  #ctg_faq .faq_navi_area {
    margin-bottom: 0;
    padding: 0 10px;
  }
  
  #ctg_faq .faq_navi_area .faq_navi {
    display: block;
  }

  #ctg_faq .faq_navi_area .faq_navi > li {
    margin-bottom: 10px;
  }
  
  #ctg_faq .faq_navi_area .faq_navi > li a {
    width: 100%;
    height: 50px;
  }
  
  #ctg_faq .faq_navi_area .faq_navi > li a::after {
    top: 0;
    right: 10px;
    bottom: 0;
    left: inherit;
    width: 15px;
    height: 15px;
    font-size: 15px;
    line-height: 1;
  }

  #ctg_faq .faq_navi_area .faq_navi > li a .faq_box {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  #ctg_faq .faq_navi_area .faq_navi > li a .faq_box .faq_navi_main {
    margin-bottom: 0;
    font-size: 18px;
  }

  #ctg_faq .faq_navi_area .faq_navi > li a .faq_box .faq_navi_sub {
    padding-left: 2px;
    font-size: 16px;
  }

  /* コンテンツエリア
  --------------------------------------------*/
  #info_contents_area .info_contents {
    margin-bottom: 0;
    padding-top: 64px;
  }
  
  #info_contents_area .info_contents h2 {
    padding: 0 0 3px 10px;
    font-size: 18px;
    color: #919191;
    line-height: 1;
  }
  
  #info_contents_area .info_contents h2 .info_cont_ttl {
    font-size: 20px;
  }
  
  #info_contents_area .info_contents .faq_list > li .faq_list_q {
    min-height: 20px;
    padding-right: 30px;
    padding-left: 50px;
    font-size: 14px;
    line-height: 1.3;
    background-size: 15px;
    background-position: right 10px center;
  }
  
  #info_contents_area .info_contents .faq_list > li .faq_list_q::after {
    left: 10px;
    width: 26px;
    height: 26px;
    background-size: 26px;
  }

  #info_contents_area .info_contents .faq_list > li .faq_list_a::after {
    left: 10px;
    width: 26px;
    height: 26px;
    background-size: 26px;
  }
  
  #info_contents_area .info_contents .faq_list > li .faq_list_a .faq_a_txt {
    padding-right: 30px;
    padding-left: 50px;
  }
  
  #info_contents_area .info_contents .faq_list > li .faq_list_a .faq_a_txt > p {
    font-size: 14px;
    line-height: 1.6;
  }



  /*********************************************************************

    【Information系】熨斗について

  *********************************************************************/
  #ctg_noshi #info_contents_area #noshi_img_area {
    padding-top: 0;
  }
  
  #ctg_noshi #noshi_img_area .noshi_img_list > li img {
    width: 100%;
  }



  /*********************************************************************

    【Information系】大口注文

  *********************************************************************/
  #ctg_bulk #info_contents_area .buld_ttl {
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  
  #ctg_bulk #info_contents_area .buld_ttl > p {
    width: 90%;
    padding: 7px 10px;
    font-size: 16px;
    line-height: 1.4;
    box-sizing: border-box;
  }
  
  #ctg_bulk #info_contents_area #bulk_cont {
    padding-top: 0;
  }
  
  #ctg_bulk #info_contents_area #bulk_cont .bulk_txt {
    font-size: 14px;
    line-height: 1.7;
  }
  
  #ctg_bulk #info_contents_area #bulk_cont .bulk_list {
    margin-bottom: 20px;
  }
  
  #ctg_bulk #info_contents_area #bulk_cont .bulk_list > li {
    margin-bottom: 3px;
    padding-left: 1.3em;
    font-size: 14px;
    line-height: 1.5;
    text-indent: -1.3em;
  }
  
  #ctg_bulk #info_contents_area .bulk_support_area > a {
    padding: 15px 20px;
  }
  
  #ctg_bulk #info_contents_area .bulk_support_area > a .bulk_support_tel {
    margin-bottom: 10px;
    font-size: 18px;
  }
  
  #ctg_bulk #info_contents_area .bulk_support_area > a .bulk_support_time {
    font-size: 14px;
  }



  /*********************************************************************

    【Information系】お知らせ一覧

  *********************************************************************/
  #ctg_news #info_contents_area #info_news {
    padding-top: 0;
  }
  
  #ctg_news #info_contents_area #info_news .information_list {
    margin: 0;
    padding: 0 15px;
    list-style: none;
  }

  #ctg_news #info_contents_area #info_news .information_list .news {
    display: flex;
    margin-bottom: 15px;
    padding: 5px 10px;
    border-bottom: 1px solid #c6a169;
  }
  
  #ctg_news #info_contents_area #info_news .information_list .news .news_date {
    width: 80px;
    margin-right: 5px;
    color: #919191;
  }

  #ctg_news #info_contents_area #info_news .information_list .news .news_txt {
    flex: 1;
    color: #919191;
    line-height: 1.3;
  }

  #ctg_news #info_contents_area #info_news .information_list .news .news_txt a:link { color: #919191; }
  #ctg_news #info_contents_area #info_news .information_list .news .news_txt a:visited { color: #919191; }
  #ctg_news #info_contents_area #info_news .information_list .news .news_txt a:hover { color: #919191; }
  #ctg_news #info_contents_area #info_news .information_list .news .news_txt a:active { color: #919191; }



  /*********************************************************************

    【Information系】会社概要

  *********************************************************************/
  #ctg_company #info_contents_area .company_ttl {
    width: 200px;;
    margin: 0 auto;
  }

  #ctg_company #info_contents_area .company_ttl img {
    width: 100%;
  }

  /* 「会社概要」エリア
  --------------------------------------------*/
  #ctg_company #info_contents_area .info_contents {
    margin-bottom: 0;
    padding-right: 10px;
    padding-left: 10px;
    box-sizing: border-box;
  }
  
  #ctg_company #info_contents_area .info_contents:first-of-type {
    padding-top: 40px;
  }
  
  #ctg_company #info_contents_area .info_contents .cmp_info_contents_ttl {
    margin-bottom: 20px;
    font-size: 18px;
    text-align: left;
  }
  
  #ctg_company #info_contents_area #cmp_info_area .cmp_info_list > li {
    padding: 3px 0 3px 10px;
    border-bottom: none;
  }
  
  #ctg_company #info_contents_area #cmp_info_area .cmp_info_list > li .info_list_ttl {
    width: auto;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
  }

  #ctg_company #info_contents_area #cmp_info_area .cmp_info_list > li .info_list_ttl span.sp_cont {
    display: inline;
  }

  #ctg_company #info_contents_area #cmp_info_area .cmp_info_list > li .info_list_txt {
    flex: 1;
    width: auto;
    font-size: 13px;
    text-align: left;
  }
  
  /* 「営業時間について」エリア
  --------------------------------------------*/
  #ctg_company #info_contents_area #cmp_open_area .open_cont {
    display: block;
    padding: 0 10px;
    box-sizing: border-box;
  }
  
  #ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_order {
    margin-right: 0;
    margin-bottom: 20px;
    padding: 20px;
  }
  
  #ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_order .open_order_txt01 {
    margin-bottom: 10px;
  }
  
  #ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_order .open_order_img01 {
    width: 100px;
    margin: auto;
  }
  
  #ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_order .open_order_img01 img {
    width: 100%;
  }
  
  #ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_order .open_order_txt02 {
    margin-bottom: 10px;
    font-size: 16px;
  }
  
  #ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact {
    flex: initial;
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    padding: 20px;
    box-sizing: border-box;
  }
  
  #ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_txt01 {
    margin-bottom: 10px;
  }
  
  #ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_box .op_cont_img {
    width: 30px;
    min-height: 34px;
    margin-right: 10px;
  }
  
  #ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_box .op_cont_bg {
    min-height: 34px;
    height: 50px;
    font-size: 18px;
    letter-spacing: 0.05em;
  }
  
  #ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_box .op_cont_bg.bg_tel {
    font-size: 18px;
  }
  
  #ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_contact .open_contact_box .open_contact_txt02 {
    margin-top: 3px;
    font-size: 12px;
  }
  
  #ctg_company #info_contents_area #cmp_open_area .open_cont .open_cont_calendar {
    width: 100%;
    text-align: center;
  }
  
  /* 「領収書について」エリア
  --------------------------------------------*/
  #ctg_company #info_contents_area #cmp_receipt_area .receipt_txt {
    padding: 0 10px;
    font-size: 13px;
    line-height: 1.6;
    text-align: left;
  }
  
  /* 「お支払いについて」エリア
  --------------------------------------------*/
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont {
    padding: 20px 10px;
  }
  
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list {
    display: block;
  }
  
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_ttl {
    font-size: 11px;
  }
  
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_card_box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    box-sizing: border-box;
  }
  
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_card_box .pay_card_ttl {
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: normal;
  }
  
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_card_box .pay_card_list {
    list-style: none;
  }

  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_cod_box {
    width: 100%;
    box-sizing: border-box;
  }
  
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_cod_box .pay_cod_ttl {
    margin-bottom: 10px;
    font-size: 13px;
  }
  
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_cod_box .pay_cod_table tr td {
    font-size: 11px;
  }
  
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_raku_box {
    width: 100%;
    box-sizing: border-box;
  }
  
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_raku_box .pay_raku_ttl {
    margin-bottom: 10px;
  }

  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_paypay_box {
    width: 100%;
    box-sizing: border-box;
  }
  
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_paypay_box .pay_raku_ttl {
    margin-bottom: 10px;
  }
  
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_amazon_box {
    width: 100%;
    box-sizing: border-box;
  }
  
  #ctg_company #info_contents_area #cmp_pay_area .cmp_pay_cont .pay_cont_list .pay_amazon_box .pay_amazon_ttl {
    margin-bottom: 10px;
  }
  
  /* 「送料について」エリア
  --------------------------------------------*/
  #ctg_company #info_contents_area #cmp_postage_area .pos_table {
    margin-bottom: 20px;
  }
  
  #ctg_company #info_contents_area #cmp_postage_area .pos_table tr td:nth-of-type(n) {
    width: auto;
  }
  
  #ctg_company #info_contents_area #cmp_postage_area .pos_table tr td.pos_table_area {
    font-size: 14px;
  }
  
  #ctg_company #info_contents_area #cmp_postage_area .pos_table tr td.pos_table_pref {
    width: 60%;
  }
  
  #ctg_company #info_contents_area #cmp_postage_area .pos_table tr td.pos_table_price {
    width: 40%;
  }
  
  #ctg_company #info_contents_area #cmp_postage_area .pos_txt {
    padding: 0 10px;
  }
  
  /* 「配送について」エリア
  --------------------------------------------*/
  #ctg_company #info_contents_area #cmp_delivery_area .cmp_deli_txt {
    margin-bottom: 10px;
    padding: 0 10px;
    font-size: 12px;
    text-align: left;
  }
  
  #ctg_company #info_contents_area #cmp_delivery_area .deli_time_table {
    width: 100%;
  }
  
  #ctg_company #info_contents_area #cmp_delivery_area .deli_time_table tr td.deli_table_time {
    width: 100%;
    padding: 8px 0;
    box-sizing: border-box;
  }
  
  /* 「配送伝票について」エリア
  --------------------------------------------*/
  #ctg_company #info_contents_area #cmp_ticket_area .cmp_ticket_txt {
    padding: 0 10px;
    text-align: left;
  }



  /*********************************************************************

    【Information系】ご利用規約

  *********************************************************************/
  #ctg_terms #info_contents_area .terms_ttl {
    padding-top: 20px;
    font-size: 18px;
    font-weight: normal;
  }
  
  #ctg_terms #info_contents_area #terms_area {
    padding-top: 0;
  }
  
  #ctg_terms #info_contents_area #terms_area .terms_list .terms_list_ttl {
    font-size: 14px;
  }
  
  #ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box {
    padding-bottom: 30px;
  }
  
  #ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt {
    font-size: 12px;
    line-height: 1.9;
  }
  
  #ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_txt_cont {
    margin-bottom: 15px;
    padding: 0 0 0 15px;
  }
  
  #ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_txt_ttl {
    font-size: 13px;
  }
  
  #ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_txt_cont .terms_txt_box {
    padding: 0 0 0 15px;
  }

  #ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_device_area {
    display: block;
  }

  #ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_device_area .device_cont {
    width: 100%;
  }
  
  #ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_device_area .device_cont > table tr td {
    height: 38px;
  }
  
  #ctg_terms #info_contents_area #terms_area .terms_list .terms_list_box .terms_txt .terms_device_area .device_cont > table tr td.device_table_ttl {
    height: 22px;
  }



  /*********************************************************************

    【Information系】ご挨拶

  *********************************************************************/
  #ctg_introduction #info_contents_area {
    padding-top: 10px;
  }
  
  #ctg_introduction #info_contents_area .introduction_ttl {
    width: 200px;
    margin-bottom: 20px;
  }

  #ctg_introduction #info_contents_area .introduction_ttl > p {
    margin-bottom: 0;
    font-size: 16px;
    text-align: center;
  }

  #ctg_introduction #info_contents_area .info_contents {
    padding: 0 20px;
    box-sizing: border-box;
  }
  
  #ctg_introduction #info_contents_area .info_contents .introduction_txt {
    font-size: 13px;
    line-height: 1.8;
  }




  
}

